@charset "UTF-8";
/* ------------------------------------
  共通
-------------------------------------- */
/* ----------------- */
/* MV */
/* ----------------- */
.l-mv {
  position: relative;
}
.shape-mv {
  position: absolute;
  bottom: -8px;
  z-index: 1;
}
.mv-headding {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.mv-title h1 {
  font-size: 5.0rem;
  line-height: 1.0em;
  margin-left: 50px;
}
.mv-title h1 span.en {
  display: block;
  color: #50B9D9;
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: 0.25em;
}
.breadcrumbs ul {
  display: flex;
  justify-content: space-between;
  margin-right: 50px;
  color: #50B9D9;
}
.breadcrumbs ul li:first-child::after {
  content: '-';
  color: #BABABA;
  padding-left: 20px;
  padding-right: 20px;
}
.breadcrumbs a {
  color: #BABABA;
}
.breadcrumbs a:hover {
  border-bottom: 1px solid #707070;
}
@media screen and (max-width: 991px) {
  .mv-title h1 {
    font-size: 3.0rem;
  }
  .mv-headding {
    bottom: -65px;
  }
}
@media screen and (max-width: 768px) {
  .mv-headding {
    display: block;
  }
  .mv-title h1 {
    margin-left: 0;
  }
  .breadcrumbs ul {
    justify-content: flex-end;
    margin-right: 0;
  }
}
@media screen and (max-width: 559px) {
  .mv-title h1 {
    font-size: 2.2rem;
    padding-bottom: 15px;
  }
}
rt {
    font-size: 0.8em;
    color: black;
  }

/* ----------------- */
/* タブ */
/* ----------------- */
.tab-area {
  display: flex;
  cursor: pointer;
  width: 100%;
}
.tab {
  display: flex;
  justify-content: center;
  align-items: center;
}
/*　タブの中身　*/
.panel {
  display: none;
  width: 100%;
  margin: 0 auto;
}
.panel.active {
  display: block;
}
@media screen and (max-width: 559px) {
  .tab-area {
    display: block;
  }
}
/* ----------------- */
/* インスタのご紹介 */
/* ----------------- */
.l-inc-instagram {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
.l-inc-instagram .contents-instagram {
  max-width: 935px;
  width: 100%;
  margin: 0 auto;
}
.l-inc-instagram .inner-text {
  padding-top: 60px;
  padding-bottom: 30px;
}
.instagram-bnr-area {
  display: flex;
  justify-content: space-between;
}
.insta-offical a, .insta-whitening a {
  display: block;
}
.insta-offical, .insta-whitening {
  position: relative;
  max-width: 450px;
}
.insta-offical:hover, .insta-whitening:hover {
  opacity: 0.75;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.insta-offical img, .insta-whitening img {
  position: relative;
  border-radius: 10px;
}
.insta-offical span, .insta-whitening span {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: 0 30px;
  background: rgba(255, 255, 255, 0.78);
  padding: 15px;
  border-radius: 10px;
  font-size: 2.2rem;
  color: #2A3436;
  display: flex;
  align-items: center;
  justify-content: center;
}
.instagram-bnr-icon {
  width: 40px;
  height: 40px;
  margin-right: 15px;
}
/*.insta-offical span::before,
.insta-whitening span::before {
  content: "";
  display: inline-block;
  background: url("../images/common/icon-instagram.png");
  background-size: cover;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 13px;
  left: 25px;
}*/
@media screen and (max-width: 991px) {
  .insta-offical, .insta-whitening {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 768px) {
  .instagram-bnr-area {
    display: block;
  }
  .p-2 a:first-child {
    display: none;
  }
  .insta-offical, .insta-whitening {
    max-width: none;
  }
}
/* ----------------- */
/* ガイドバナー */
/* ----------------- */
.guide-bnr {
  background: linear-gradient(180deg, rgba(72, 196, 184, 1) 0%, rgba(82, 182, 226, 1) 100%);
  padding: 80px;
  border-radius: 10px;
}
.guide-bnr .guide-head {
  display: flex;
  align-items: flex-end;
  color: #fff;
}
.guide-bnr .guide-head h2 {
  padding-right: 100px;
}
.guide-bnr .guide-head .title-type02 span.en {
  color: #fff;
}
.guide-bnr-inner {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 60px auto 0;
  background: #fff;
  border-radius: 10px;
  padding: 25px 40px;
}
.guide-bnr-tel {
  font-family: "Roboto", sans-serif;
  color: #6B8895;
  font-size: 4.0rem;
  font-weight: 500;
  line-height: 1.5;
}
.guide-bnr-tel img {
  position: relative;
  top: 7px;
  padding-right: 10px;
}
.guide-bnr-tel span {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  padding-top: 5px;
}
.guide-bnr-reserve {
  display: flex;
  align-items: center;
  background: #738388;
  border-radius: 10px;
  padding: 15px 40px;
  font-size: 3.0rem;
  color: #fff;
}
.guide-bnr-reserve span {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  color: #DBDBBE;
  text-align: center;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 15px;
}
.guide-bnr-tel:hover, .guide-bnr-reserve:hover {
  opacity: 0.75;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media screen and (max-width: 1080px) {
  .guide-bnr .guide-head {
    display: block;
  }
  .guide-bnr .guide-head h2 {
    padding-right: 0;
    padding-bottom: 15px;
  }
  .guide-bnr-inner {
    display: block;
  }
  .guide-bnr-tel {
    text-align: center;
    padding-bottom: 25px;
  }
  .guide-bnr-reserve {
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  .guide-bnr {
    padding: 40px;
  }
  .guide-bnr-inner {
    padding: 25px 15px;
  }
  .guide-bnr-reserve {
    flex-wrap: wrap;
    padding: 15px;
  }
}
@media screen and (max-width: 559px) {
  .guide-bnr {
    padding: 30px 15px;
  }
  .guide-bnr-tel img {
    display: block;
    margin: 0 auto 30px;
  }
}
/* ----------------- */
/* モーダル */
/* ----------------- */
.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.modal__bg {
  background: linear-gradient(180deg, rgba(72, 196, 184, 1) 0%, rgba(82, 182, 226, 1) 100%);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.p-modal__item, .btn-link {
  position: relative;
  width: calc(100% / 2);
  max-width: 320px;
  margin: 0 auto 60px;
  padding: 15px 25px;
  background: #48C4B8;
  color: #fff;
  font-size: 2.4rem;
  border-radius: 10px;
  box-shadow: 0px 15px 35px #a3a3a3;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  text-align: center;
}
.btn-link {
  display: block;
  top: 30px;
}
.modal__content {
  background: #fff;
  left: 50%;
  padding: 40px 80px 100px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  border-radius: 20px;
}
.modal-close {
  position: absolute;
  top: -60px;
  right: 0;
  padding: 10px 20px;
  background: #FF777A;
}

.modal-title {
  font-size: 2.2rem;
  margin-top: 60px;
}
.modal-title span.en {
  font-family: "Noto Sans JP", sans-serif;
    color: #50B9D9;
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.25em;
  padding-right: 15px;
}
ul.prof {}
ul.prof li {
  border-bottom: 1px dotted #B7B7B7;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 25px;
}
dl.kinds {
  display: flex;
  flex-wrap: wrap;
}
dl.kinds dt {
  width: 60%;
  color: #2A3436;
  border-bottom: 1px dotted #B7B7B7;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 25px;
}
dl.kinds dd {
  text-align: right;
  width: 40%;
  color: #51B8DE;
  border-bottom: 1px dotted #B7B7B7;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 25px;
}
dl.kinds dd::after {
  content: '（税込）';
  color: #2A3436;
}
@media screen and (max-width: 991px) {
  .modal__content {
    padding: 40px 20px 60px;
  position: absolute;
}
}
@media screen and (max-width: 767px) {
  dl.kinds {
  display: block;
}
dl.kinds dt {
  width: 100%;
  color: #2A3436;
  border-bottom: none;
  padding-left: 5px;
}
dl.kinds dd {
  text-align: right;
  width: 100%;
  padding-right: 5px;
}
}
@media screen and (max-width: 559px) {
  .p-modal__item, .btn-link {
    width: 100%;
    margin: 0 auto 30px;
    font-size: 2.0rem;
  }
  .modal__content {
    width: 90%;
}
  ul.prof li {
  padding-left: 0;
}
}
/* ------------------------------------
  初めての方へ
-------------------------------------- */
.l-first-message {
  position: relative;
  background: #F2F6F7;
  padding-top: 60px;
  margin-bottom: 200px;
}
.first-message {
  position: relative;
  background: #fff;
  border-radius: 10px;
  padding: 70px;
  margin-top: 30px;
}
.first-message-catch {
  color: #fff;
  font-size: 4.2rem;
  text-align: center;
  padding-top: 60px;
}
.first-message-catch span.inline-block {
  display: inline-block;
  margin: 0 auto 20px;
  background-image: url("../images/first/bg-first-message.png");
  background-repeat: repeat-x;
  background-position: 50% 50%;
  background-size: contain;
  padding-left: 30px;
  padding-right: 30px;
}
/*背景の英字*/
.message-catch-first::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  content: 'MESSAGE';
  color: rgba(39, 159, 129, 0.04);
  font-size: 180px;
}
.message-catch-general::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  content: 'TREATMENT';
  color: rgba(39, 159, 129, 0.04);
  font-size: 180px;
}
.shape-first-message {
  position: absolute;
  bottom: auto;
  left: 0;
  z-index: 1;
}
.first-message-contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 60px;
}
.first-message-contents h2 {
  font-size: 3.0rem;
}
.first-message-contents > div ul.arrow-icon {
  max-width: 460px;
  padding-top: 20px;
  padding-left: 15px;
}
.first-message-contents > div ul.arrow-icon li {
  padding-left: 2em;
  padding-right: 1.5em;
  text-indent: -1.3em;
  line-height: 2.5em;
  margin-bottom: 10px;
  border-bottom: 1px dotted #4DBCCE;
}
.first-message-contents > div ul.arrow-icon li:before {
  content: '';
  display: inline-block;
  width: 22px;
  height: 22px;
  background-image: url("../images/first/icon-list.png");
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 0.5em;
}
.first-message-contents .p-modal__item {
  margin-top: -50px;
  margin-bottom: -10px;
}
.first-message-contents img {
  border-radius: 20px;
  max-width: 450px;
}
@media screen and (max-width: 1280px) {
  .message-catch-general::before, .message-catch-first::before {
    font-size: 100px;
  }
  .first-message-contents > div ul.arrow-icon {
    padding-left: 0;
  }
}
@media screen and (max-width: 991px) {
  .l-first-message {
    padding-top: 100px;
    margin-bottom: 60px;
  }
  .first-message-catch {
    font-size: 3rem;
  }
  .first-message-contents {
    display: block;
  }
  .first-message-contents > div ul.arrow-icon {
    max-width: 100%;
    padding-top: 20px;
    padding-left: 0;
    margin-bottom: 20px;
  }
  .first-message-contents img {
    max-width: 100%;
  }
}
@media screen and (max-width: 820px) {
  .first-message {
    padding: 70px 15px 30px;
  }
}
@media screen and (max-width: 657px) {
  .message-catch-general::before, .message-catch-first::before {
    font-size: 50px;
  }
}
@media screen and (max-width: 559px) {
  .first-message-catch {
    padding-top: 0;
  }
  .first-message-catch {
    font-size: 2.2rem;
  }
  .first-message-catch span.inline-block {
    padding-left: 15px;
  padding-right: 15px;
}
}
/* ----------------- */
/* 治療の流れ */
/* ----------------- */
.l-flow {
  margin: 0;
  width: auto;
  height: 100%;
  background-image: url("../images/first/bg-flow.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: auto;
}
.contents-flow {
  padding-top: 100px;
  padding-bottom: 100px;
}
.contents-flow ol li {
  padding-bottom: 60px;
}
.contents-flow ol li h3 {
  font-size: 2.2rem;
  padding-bottom: 15px;
}
.contents-flow ol li h3 span.stepnum {
  position: relative;
  color: #50B9D9;
  font-size: 2.0rem;
  font-weight: 600;
  padding-right: 25px;
}
.contents-flow ol li h3 span.stepnum::before {
  content: 'STEP';
  padding-right: 18px;
  font-size: 1.4rem;
  font-weight: 600;
  font-family: "Noto Sans JP", sans-serif;
}
.contents-flow ol li h3 span.stepnum::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 80px;
  height: 1px;
  content: '';
  background: #4DBDCD;
}
.contents-flow ol li:nth-child(2) {
  padding-left: 40px;
}
.contents-flow ol li:nth-child(3) {
  padding-left: 80px;
}
.contents-flow ol li:nth-child(4) {
  padding-left: 120px;
}
.contents-flow ol li:nth-child(5) {
  padding-left: 160px;
}
.contents-flow ol li:nth-child(6) {
  padding-left: 200px;
}
.contents-flow ol li p {
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
  .l-flow {
    background-image: none;
  }
  .contents-flow ol li {
    padding-bottom: 30px;
}
  .contents-flow ol li:nth-child(2), .contents-flow ol li:nth-child(3), .contents-flow ol li:nth-child(4), .contents-flow ol li:nth-child(5), .contents-flow ol li:nth-child(6) {
    padding-left: 0;
  }
  .contents-flow {
    padding-top: 30px;
    padding-bottom: 0;
  }
  .contents-flow ol li h3 span.stepnum {
    display: block;
    margin-bottom: 15px;
    
  }
}
/* ----------------- */
/* 感染症対策について */
/* ----------------- */
.l-infection {
  padding-top: 100px;
  padding-bottom: 100px;
}
.l-infection .infection-wrap {
  display: flex;
  justify-content: space-between;
  padding-bottom: 60px;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-left: 80px;
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l-infection .inner-text {
  max-width: 980px;
  margin: 0 auto;
  padding-left: 125px;
  padding-right: 25px;
}
@media screen and (max-width: 991px) {
  .l-infection .infection-wrap {
    padding-bottom: 30px;
  }
  .l-infection .inner-text {
    padding-left: 25px;
    padding-right: 25px;
  }
  .youtube {
    margin-left: 30px;
  }
}
/* ----------------- */
/* ご来院の皆さまへ */
/* ----------------- */
.l-first-infomation {
  padding-bottom: 100px;
}
.first-information {
  padding-top: 60px;
  padding-bottom: 60px;
}
.first-information .guide-head {
  display: flex;
  align-items: flex-end;
}
.first-information .guide-head h2 {
  padding-right: 100px;
}
.first-information .guide-head .title-type02 span.en {
  color: #50B9D9;
}
.first-information .guide-head .sub-guide {
  font-size: 2.6rem;
}
.first-information ul {
  padding-top: 60px;
}
.first-information ul li {
  font-family: "Noto Sans JP", sans-serif;
  padding: 26px 45px;
  border-bottom: 1px dotted #707070;
  line-height: 1.75em;
  text-indent: -1em;
}
.first-information ul li::before {
  content: "・";
}
.first-information ul li:last-child {
  border-bottom: none;
}
@media screen and (max-width: 1280px) {
  .first-information .guide-head {
    display: block;
  }
  .first-information .guide-head h2 {
    padding-right: 0;
  }
}
@media screen and (max-width: 559px) {
  .first-information ul li {
    padding: 26px 15px;
  }
  .first-information .guide-head .sub-guide {
  font-size: 2.0rem;
}
}
/* ------------------------------------
  医院案内
-------------------------------------- */
.l-information {
  padding-top: 60px;
  padding-bottom: 100px;
}
.contents-information {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-items: center;
  margin-bottom: 60px;
}
.contents-information > div {
  width: 50%;
}
.information-text {
  max-width: 530px;
  padding-right: 30px;
}
.information-text ul.information-list li {
  font-family: "Noto Sans JP", sans-serif;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 20px;
  border-bottom: 1px dotted #BABABA;
}
.information-text ul.information-list li:last-child {
  border-bottom: none;
}
.information-text ul.information-list li ul.information-treatment {
  display: flex;
  flex-flow: wrap column;
  height: 150px;
}
.information-text ul.information-list li ul.information-treatment li {
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: none;
}
.g-map {
  width: 100%;
  position: relative;
  padding-top: 56.25%;
  height: 550px;
}
.g-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 35px;
}
/*経路案内*/
.route {
  background: #F2F6F7;
  border-radius: 10px;
  padding: 67px;
  margin-bottom: 30px;
  font-family: "Noto Sans JP", sans-serif;
}
.contents-route {
  display: flex;
  align-items: center;
}
.contents-route img {
  margin-right: 60px;
}
img.route-icon {
  width: 65px;
  height: 65px;
}
.contents-route ul li {
  border-bottom: 1px dotted #BABABA;
  padding: 15px 10px;
  line-height: 1.75em;
}
.contents-route ul li span {
  display: inline-block;
  padding-bottom: 15px;
}
.contents-route ul li:last-child {
  border-bottom: none;
}
.info-tel {
  padding-top: 30px;
  font-weight: 600;
}
.info-tel .tel-number {
  font-family: "Roboto", sans-serif;
  font-size: 4.0rem;
  padding-left: 15px;
}
@media screen and (max-width: 1180px) {
  .information-text ul.information-list li ul.information-treatment {
    height: 280px;
  }
}
@media screen and (max-width: 991px) {
  .l-information {
    padding-top: 100px;
  }
}
@media screen and (max-width: 768px) {
  .contents-information {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
  }
  .contents-information > div {
    width: 100%;
  }
  .information-text ul.information-list li {
    padding-left: 0;
  }
  .information-text {
    max-width: none;
    padding-right: 0;
  }
  .route {
    padding: 15px;
  }
  .contents-route {
    display: block;
  }
  .contents-route img {
    display: block;
    margin: 0 auto;
  }
}
@media screen and (max-width: 559px) {
  .info-tel .tel-number {
    width: 100%;
    font-size: 3.0rem;
  }
  .g-map iframe {
    border-radius: 15px;
  }
}
/* ----------------- */
/* 診療案内 */
/* ----------------- */
.l-top-clinic-information {}
.l-top-clinic-information-inner {
  margin-top: -8px;
}
.medical-time, .medical-time02 {
  display: flex;
  justify-content: space-between;
}
.medical-time > div {
  width: 48%;
}
.medical-time02 div.medical-text {
  width: 65%;
}
.medical-time div.medical-text p, .medical-time02 div.medical-text p {
  margin-top: 60px;
  padding-right: 35px;
}
.medical-time div.medical-text .p-modal__item, .medical-time02 div.medical-text .p-modal__item {
  margin-top: 60px;
}
.m-time-mark {
  font-size: 2.0rem;
}
.recovery {
  margin-top: 60px;
  margin-bottom: 60px;
}
.recovery img {
  border-radius: 20px;
}
@media screen and (max-width: 820px) {
  .medical-time, .medical-time02 {
    display: block;
  }
  .medical-time > div {
    width: 90%;
    margin: 0 auto;
  }
  .medical-time > div img {
    display: block;
    margin: 0 auto;
  }
  .medical-time02 div.medical-text {
    width: 100%;
  }
  .medical-time02 img {
    display: block;
    margin: 0 auto;
  }
  .medical-time div.medical-text p, .medical-time02 div.medical-text p {
    margin-top: 30px;
    padding-right: 0;
    padding-bottom: 15px;
  }
}
@media screen and (max-width: 559px) {
  .medical-time > div {
    width: 100%;
  }
  .medical-time div.medical-text .p-modal__item {
    margin-top: 30px;
  }
  .medical-time > div h3 {
    font-size: 1.8rem;
  }
}
/* ----------------- */
/* ご挨拶 */
/* ----------------- */
.l-dr-message {
  padding-top: 100px;
  padding-bottom: 100px;
}
.l-dr-message .message-wrap {
  display: flex;
  justify-content: space-between;
  padding-bottom: 60px;
}
.contents-dr-message {
  position: relative;
  right: 0;
  padding-left: 100px;
}
.message-box {
  position: absolute;
  top: 10%;
  left: 30px;
  height: 590px;
  background: #F2F6F7;
  border-radius: 20px;
  max-width: 520px;
  padding: 60px;
  line-height: 2em;
  font-family: "Noto Sans JP", sans-serif;
}
.message-box .p-modal__item {
  position: relative;
  bottom: -95px;
  width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
  font-family: "fot-tsukuardgothic-std", sans-serif;
}
@media screen and (max-width: 991px) {
  .message-box {
    position: relative;
    top: 0;
    left: 0;
    height: auto;
    max-width: none;
    padding: 30px;
  }
  .message-box .p-modal__item {
    bottom: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .contents-dr-message {
    padding-left: 20px;
  }
}
@media screen and (max-width: 559px) {
  .l-dr-message .message-wrap {
    display: block;
  }
  .l-dr-message {
    padding-bottom: 0;
  }
  .contents-dr-message {
    padding-left: 0;
    margin-top: -120px;
  }
  .message-wrap h2 {
    z-index: 3;
  }
}
/* ----------------- */
/* 医院のご紹介 */
/* ----------------- */
.l-tour {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
.slider-gallery-wrap {
  padding-top: 60px;
}
.slider-gallery .slider-gallery-item img {
  border-radius: 12px;
}
.slider-gallery .slider-gallery-item {
  padding-left: 20px;
  padding-right: 20px;
}
.slider-gallery .slider-gallery-item p {
  font-family: "Noto Sans JP", sans-serif;
}
.tour-title {
  font-size: 2.4rem;
  padding-top: 30px;
  padding-bottom: 10px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .slider-gallery .slider-gallery-item {
    padding-left: 5px;
    padding-right: 5px;
  }
  .tour-title {
  font-size: 2.0rem;
}
}
/* ------------------------------------
  お知らせ／ブログ
-------------------------------------- */
.l-news {
  padding-top: 60px;
}
.tab-news {
  max-width: 590px;
  margin: 0 auto;
}
.tab-news li.tab {
  position: relative;
  width: calc(100%/2);
  max-width: 280px;
  margin: 0 auto 60px;
  padding: 15px 25px;
  background: #48C4B8;
  color: #fff;
  font-size: 2.4rem;
  border-radius: 10px;
  box-shadow: 0px 15px 35px #d7d7d7;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.tab-news li.tab.active {
  background: #4DBCCE;
}
.tab-news li.tab:hover {
  opacity: 0.75;
}
@media screen and (max-width: 991px) {
  .l-news {
    padding-top: 100px;
  }
}
@media screen and (max-width: 559px) {
  .tab-news li.tab {
    width: 100%;
    max-width: none;
    margin: 0 auto 10px;
    padding: 10px;
    font-size: 2.0rem;
  }
}
/* ----------------- */
/* パネルの中 */
/* ----------------- */
ul.news li, ul.blog li {
  display: flex;
  align-items: center;
  position: relative;
  border-bottom: 1px dotted #D6D6D6;
}
ul.news li a, ul.blog li a {
  width: 100%;
  display: flex;
  align-items: center;
  position: relative;
  padding: 27px 40px;
}
ul.news li span.data, ul.blog li span.data {
  margin-right: 30px;
}
ul.news li:last-child, ul.blog li:last-child {
  border-bottom: none;
}
ul.news li span.cat, ul.blog li span.cat {
  margin-right: 45px;
  color: #FFF;
  padding: 8px 15px;
  width: 160px;
  text-align: center;
  border-radius: 100vh;
}
ul.news li span.cat {
  background: #50B9D9;
}
ul.blog li span.cat {
  background: #48C4B8;
}
@media screen and (max-width: 960px) {
  ul.news li span.cat {
    padding: 3px 5px;
  }
}
@media screen and (max-width: 768px) {
  ul.news li a, ul.blog li a {
    display: block;
    padding: 27px 0;
  }
}
@media screen and (max-width: 590px) {
  ul.news li {
    display: block;
  }
  ul.news li a {
    display: block;
  }
  ul.news li a p {
    padding-top: 10px;
  }
}
/* ----------------- */
/* ページネーション */
/* ----------------- */
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pagination-icon {
  width: 54px;
}
.pagination > * + * {
  margin-left: 28px;
}
.pagination-item .is-active {
  color: #50B9D9;
}
@media screen and (max-width: 1280px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 559px) {}
/* ------------------------------------
  採用情報
-------------------------------------- */
.l-recruit {
  padding-top: 60px;
}
.recruit-wrap {
  background: #F2F6F7;
}
.recruit-wrap .l-container {
  background-image: url("../images/recruit/img-recruit.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  padding-top: 130px;
  padding-bottom: 130px;
}
.recruit-message-catch {
  color: #fff;
  font-size: 4.2rem;
}
.recruit-message-catch span.inline-block {
  display: inline-block;
  margin: 0 auto 20px;
  background-image: url("../images/first/bg-first-message.png");
  background-repeat: repeat-x;
  background-position: 50% 50%;
  background-size: contain;
  padding-left: 30px;
  padding-right: 30px;
}
.recruit-text {
  max-width: 920px;
  margin: 0 auto;
  padding-top: 40px;
  line-height: 2em;
}
@media screen and (max-width: 991px) {
  .recruit-message-catch {
    font-size: 3.0rem;
  }
}
@media screen and (max-width: 559px) {
  .recruit-message-catch {
    font-size: 2.2rem;
  }
  .recruit-message-catch span.inline-block {
    padding-left: 15px;
    padding-right: 15px;
  }
}
/* ----------------- */
/* スタッフに聞いてみた！ */
/* ----------------- */
.l-clinic-image {
  padding-bottom: 180px;
}
.clinic-image-title {
  position: relative;
  max-width: 350px;
  padding: 10px 30px;
  margin: 0 auto 15px;
  background: #738388;
  border-radius: 100vh;
  color: #fff;
  text-align: center;
  font-size: 2.6rem;
}
.clinic-image-title::before {
  content: "";
  display: inline-block;
  background: url("../images/recruit/shape-clinic-images.png");
  background-size: cover;
  width: 48px;
  height: 26px;
  position: absolute;
  bottom: -18px;
  right: 30px;
}
.clinic-images {
  position: relative;
  padding-top: 50px;
}
.clinic-images img {
  border-radius: 20px;
}
.clinic-images-text {
  position: absolute;
  top: 110px;
  left: 60px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.9);
  padding: 60px;
}
.clinic-images-text ul li {
  width: 390px;
  padding: 10px 20px;
  border-bottom: 1px dotted #4DBCCE;
  font-family: "Noto Sans JP", sans-serif;
}
.clinic-images-text ul li:last-child {
  border-bottom: none;
}
.btn-entry {
  position: absolute;
  bottom: -30px;
  right: 0;
  left: 0;
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 40px;
  text-align: center;
  color: #fff;
  background: #4DBCCE;
  border-radius: 10px;
  font-size: 2.4rem;
}
.btn-entry img {
  padding-right: 30px;
  margin-bottom: -20px;
}
.btn-entry:hover {
  -webkit-animation: pulse 5s infinite;
  animation: ripple 1.5s infinite;
  background: #60C7D8;
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 #4DBDCD;
  }
  70% {
    box-shadow: 0 0 0 20px rgb(77 189 205 / 0%);
  }
  100% {
    box-shadow: 0 0 0 0 rgb(77 189 205 / 0%);
  }
}
@media screen and (max-width: 1080px) {
  .clinic-images-text {
    position: relative;
    top: 0;
    left: 0;
  }
  .clinic-images-text ul li {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .btn-entry {
    bottom: -125px;
  }
  .btn-entry img {
    display: block;
    padding-right: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 559px) {
  .clinic-images-text {
    padding: 30px 15px 80px;
  }
  .clinic-image-title {
    font-size: 2.2rem;
  }
}
/* ----------------- */
/* 院長ってどんな人？ */
/* ----------------- */
.l-clinic-information {
  position: relative;
  margin-top: 160px;
  margin-bottom: 200px;
  padding-bottom: 60px;
}
.l-clinic-information:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  border-radius: 20px 0 0 20px;
  background: #52B6E2;
  background: -moz-linear-gradient(#48C4B8 0%, #52B6E2 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#48C4B8), to(#52B6E2));
  background: -webkit-linear-gradient(#48C4B8 0%, #52B6E2 100%);
  background: -o-linear-gradient(#48C4B8 0%, #52B6E2 100%);
  background: linear-gradient(#48C4B8 0%, #52B6E2 100%);
}
.clinic-information {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.clinic-information-img {
  width: 60%;
}
.clinic-information-img img {
  padding-top: 60px;
}
.clinic-information-text {
  width: 40%;
  display: flex;
  justify-content: end;
}
.clinic-information-text ul {
  width: 390px;
  margin-right: 0;
}
.clinic-information-text ul li {
  color: #fff;
  padding: 10px 30px;
  border-bottom: 1px dotted #fff;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 768px) {
  .clinic-information {
    display: block;
  }
  .l-clinic-information:before {
    top: 95px;
    left: 10%;
    width: 90%;
  }
  .clinic-information-img {
    width: 100%;
  }
  .clinic-information-text {
    width: 100%;
  }
  .clinic-information-text ul {
    width: 80%;
    margin: 0 auto;
  }
}
/* ----------------- */
/* スタッフからのメッセージ */
/* ----------------- */
.l-staff-message {
  max-width: 1860px;
  width: 100%;
  height: 100%;
  margin: 0 auto 130px;
  padding-top: 130px;
  padding-bottom: 130px;
  background-image: url("../images/recruit/bg-message.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  border-radius: 30px;
}
.slider-message {
  width: 100%;
  margin: 0 auto;
  padding-top: 60px;
  position: relative;
  display: flex;
  justify-content: center;
}
.slider-message .slick-list {
  position: relative;
  z-index: 2;
}
.slider-message-item {
  display: block !important;
  width: 95% !important;
  margin: 0 auto !important;
  background: #fff;
  padding: 30px;
  border-radius: 20px;
}
.slider-message-img {
  max-width: 590px;
  margin: 0 auto;
}
.slider-message-img.dentures {
  position: relative;
  padding-left: 15px;
}
.slider-message-img img {
  border-radius: 20px;
}
.slider-message-text {
  font-family: "Noto Sans JP", sans-serif;
  padding: 25px 15px 45px;
}
.slider-title-name {
  font-size: 2.0rem;
  padding-bottom: 10px;
  color: #50B9D9;
  text-align: center;
}
.slider-message-text p {
  padding-top: 15px;
  line-height: 2.0em;
}
.slider-message img.slide-arrow.prev-arrow.slick-arrow {
  position: absolute;
  top: 48%;
  left: -60px;
}
.slider-message img.slide-arrow.next-arrow.slick-arrow {
  position: absolute;
  top: 48%;
  right: -60px;
}
.slider-message .slick-dots li button::before {
  font-size: 10px;
  width: 20px;
  height: 20px;
  color: #A9ADAD;
}
.slider-message .slick-dots li.slick-active button::before {
  background: url("../images/common/slider-dots.png") no-repeat;
  background-size: contain !important;
}
@media screen and (max-width: 1280px) {
  .slider-message img.slide-arrow.prev-arrow.slick-arrow {
    position: absolute;
    top: 48%;
    left: -14px;
    width: 60px;
    z-index: 32;
  }
  .slider-message img.slide-arrow.next-arrow.slick-arrow {
    position: absolute;
    top: 48%;
    right: -14px;
    width: 60px;
    z-index: 2;
  }
  .slider-message-text {
    font-family: "Noto Sans JP", sans-serif;
    padding: 25px 15px;
  }
}
/* ----------------- */
/* 募集要項 */
/* ----------------- */
.l-application-details {
  position: relative;
}
.accordion-application-details {
  position: relative;
  padding-top: 60px;
  padding-bottom: 100px;
  z-index: 3;
}
.accordion-application-details li {
  margin: 10px 0;
}
.accordion-application-details li span {
  padding-right: 30px;
  color: #50B9D9;
  font-weight: 500;
  font-size: 2.0rem;
}
.accordion-application-details li {
  border-bottom: 1px solid #EAEAEA;
}
.accordion-application-details li:last-child {
  border-bottom: 0px solid #EAEAEA;
}
/*アコーディオンタイトル*/
.accordion-application-details-title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 2.2rem;
  font-weight: normal;
  margin: 0 15px 10px;
  padding: 25px 50px;
  transition: all .5s ease;
  background: #E7F6F8;
}
/*アコーディオンで現れるエリア*/
.accordion-application-details-box {
  display: none; /*はじめは非表示*/
  margin: 0 50px 40px;
  padding: 40px;
  font-family: "Noto Sans JP", sans-serif;
}
.accordion-application-details-box dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.accordion-application-details-box dt {
  width: 20%;
  padding-bottom: 40px;
}
.accordion-application-details-box dd {
  width: 80%;
  padding-bottom: 40px;
}
@media screen and (max-width: 559px) {
  .accordion-application-details-title {
    padding: 15px;
    font-size: 2.0rem;
    margin: 0 auto;
  }
  .accordion-application-details-box {
    display: none; /*はじめは非表示*/
    margin: 0;
    padding: 10px;
    font-family: "Noto Sans JP", sans-serif;
  }
  .accordion-application-details-box dl {
    display: block;
  }
  .accordion-application-details-box dt {
    width: 100%;
    padding-bottom: 15px;
  }
  .accordion-application-details-box dd {
    width: 100%;
  }
}
/* ----------------- */
/* エントリー */
/* ----------------- */
.l-entry {
  position: relative;
  margin-top: 145px;
}
.l-entry .l-inner {
  position: relative;
  z-index: 2;
}
.l-entry .l-inner h2 {
  padding-bottom: 80px;
}
.entry-text {
  padding-left: 45px;
  font-family: "Noto Sans JP", sans-serif;
}
.entry-bnr {
  margin: 60px auto 85px;
}
.entry-bnr:hover {
  -webkit-animation: pulse 5s infinite;
  animation: ripple 1.5s infinite;
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 #4DBDCD;
  }
  70% {
    box-shadow: 0 0 0 20px rgb(77 189 205 / 0%);
  }
  100% {
    box-shadow: 0 0 0 0 rgb(77 189 205 / 0%);
  }
}
@media screen and (max-width: 559px) {
  .entry-text {
    padding-left: 0;
  }
}
/*フォームコンテンツ　*********************/
.c-button, button, input[type=button], input[type=reset], input[type=submit] {
  display: inline-block;
  vertical-align: middle;
  padding: 0.4em 1.3em;
  margin: 0;
  background-image: none;
  background-color: #71A540;
  border: 1px solid #71A540;
  color: #fff;
  text-decoration: none;
  border-radius: 1.4em;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.c-button:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
  background: #40A563;
}
input {
  width: 100%;
  padding: 0.9em 1.2em;
  background-image: none;
  background-color: #DAE3E3;
  border: 1px solid #DAE3E3;
  border-radius: 10px;
  font-family: inherit;
  color: inherit;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input:focus, textarea:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #dedede;
}
textarea {
  width: 100%;
  height: 250px;
  padding: 0.9em 1.2em;
  background-image: none;
  background-color: #DAE3E3;
  border: 1px solid #DAE3E3;
  border-radius: 2em;
  font-family: inherit;
  font-size: 0.95em;
  color: inherit;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  resize: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input[type=radio] {
  display: none;
}
input[type=radio] + span {
  display: inline-block;
  position: relative;
  padding: 0 1em 0 1.4em;
  margin: 0;
  cursor: pointer;
}
input[type=radio] + span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 18px;
  height: 18px;
  background: #DAE3E3;
  border-radius: 50%;
}
input[type=radio] + span::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #575757;
  opacity: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
input[type=radio]:checked + span::after {
  opacity: 1;
}
input[type=checkbox] {
  display: none;
}
input[type=checkbox] + span {
  display: inline-block;
  position: relative;
  padding: 0 1em 0 1.4em;
  margin: 0;
  cursor: pointer;
}
input[type=checkbox] + span::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #fff;
  border: 1px solid #fff;
  border-radius: 2px;
  width: 1em;
  height: 1em;
  display: block;
}
input[type=checkbox] + span::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  width: 1em;
  height: 0.6em;
  margin-top: -0.2em;
  display: block;
  border-left: 3px solid #71A540;
  border-bottom: 3px solid #71A540;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 0;
}
input[type=checkbox]:checked + span::after {
  opacity: 1;
}
.p-form {
  font-family: "Noto Sans JP", sans-serif;
  margin: 0 auto 100px;
}
.p-form dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.p-form__item {
  -ms-flex-item-align: stretch;
  align-self: stretch;
  width: 265px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  margin-bottom: 40px;
  font-weight: 700;
}
.p-form__input {
  -ms-flex-item-align: center;
  align-self: center;
  width: calc(100% - 265px);
  padding-left: 25px;
  margin-bottom: 40px;
}
.p-form__radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 62px;
}
.p-form .button-box {
  width: 56.75%;
  max-width: 630px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px;
}
.btn-entry-form {
  width: 450px;
  margin: 0 auto;
  padding: 20px 40px;
  text-align: center;
  color: #fff;
  background: #4DBCCE;
  border-radius: 10px;
  font-size: 2.4rem;
  border: none;
}
.btn-entry-form img {
  padding-right: 30px;
  margin-bottom: -20px;
}
.btn-entry-form:hover {
  -webkit-animation: pulse 5s infinite;
  animation: ripple 1.5s infinite;
  background: #60C7D8;
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 #4DBDCD;
  }
  70% {
    box-shadow: 0 0 0 20px rgb(77 189 205 / 0%);
  }
  100% {
    box-shadow: 0 0 0 0 rgb(77 189 205 / 0%);
  }
}
@media screen and (max-width: 768px) {
  .l-form {
    padding-bottom: 63px;
  }
  .p-form__radio {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .p-form input, .p-form textarea {
    padding: 0.5em 1.2em;
  }
  .p-form .button-box {
    width: 80%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 15px;
  }
  .p-form .button-box button {
    font-size: 1.6rem;
    height: 70px;
  }
  .p-form .button-box button span {
    font-size: 1.8rem;
  }
  .p-form__title h2::before {
    content: '';
    display: inline-block;
    width: 200px;
    height: 138px;
    top: -100px;
    left: 0;
  }
}
@media screen and (max-width: 590px) {
  .p-form {
    padding-top: 0;
  }
  .p-form__title h2::before {
    width: 139px;
    height: 53px;
    top: -25px;
    left: 45px;
  }
  .p-form dl {
    display: block;
  }
  .p-form__item {
    margin-bottom: 10px;
    padding: 0.5em;
    width: 100%;
  }
  .p-form__input {
    width: 100%;
    padding-left: 0;
    margin-bottom: 10px;
  }
  .btn-entry-form {
    padding: 20px 15px;
    font-size: 2.0rem;
  }
  .btn-entry-form img {
    display: block;
    margin: 0 auto;
    padding-bottom: 10px;
  }
  .p-form {
    margin: 0 auto 30px;
  }
}
/* ------------------------------------
  よくあるご質問
-------------------------------------- */
.l-faq {
  padding-top: 60px;
}
.accordion-faq {
  padding-bottom: 100px;
}
.accordion-faq li {
  margin: 10px 0;
}
.accordion-faq li span {
  padding-right: 30px;
  color: #50B9D9;
  font-weight: 500;
  font-size: 2.0rem;
}
.accordion-faq li span::before {
  content: 'Q';
  color: #50B9D9;
  font-weight: 500;
  font-size: 1.4rem;
  padding-right: 12px;
}
.accordion-faq li {
  border-bottom: 1px dotted #4DBCCE;
}
/*アコーディオンタイトル*/
.accordion-faq-title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 2.2rem;
  font-weight: normal;
  padding: 25px 50px;
  transition: all .5s ease;
}
/*アコーディオンで現れるエリア*/
.accordion-faq-box {
  display: none; /*はじめは非表示*/
  margin: 0 50px 40px;
  background: #E2EEF0;
  border-radius: 10px;
  padding: 40px;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 991px) {
  .l-faq {
    padding-top: 100px;
  }
}
@media screen and (max-width: 768px) {
  .accordion-faq li span {
    display: block;
  }
}
@media screen and (max-width: 559px) {
  .accordion-faq-title {
    padding: 25px 15px;
    font-size: 2.0rem;
  }
  .accordion-faq-box {
    margin: 0 15px 40px;
    padding: 15px;
  }
}
/* ------------------------------------
  治療案内
-------------------------------------- */
/* ----------------- */
/* イントロコンテンツ */
/* ----------------- */
.first-message-contents p {
  max-width: 464px;
  padding-right: 15px;
}
.first-message-contents ul.normal li {
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.first-message-risk h2 {
  max-width: 710px;
  width: 100%;
  padding: 5px;
  background: #6DC8D7;
  border-radius: 30px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-size: 2.5rem;
}
.first-message-risk {
  position: relative;
  margin-top: 60px;
}
.first-message-risk::before {
  content: "";
  display: inline-block;
  background: url("../images/box6/bg-risk.png");
  background-size: cover;
  width: 168px;
  height: 137px;
  position: absolute;
  left: 0;
  top: 40%;
}
ul.risk-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  flex-direction: column;
  align-items: flex-start;
  height: 220px;
  padding-top: 40px;
  padding-left: 190px;
  padding-bottom: 40px;
}
ul.risk-list li {
  width: 50%;
  padding-bottom: 5px;
}
ul.impact {
  max-width: 820px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 1280px) {
  ul.risk-list {
    padding-left: 0;
  }
}
@media screen and (max-width: 1080px) {
  ul.risk-list {
    display: block;
    height: auto;
  }
  ul.risk-list li {
    width: 100%;
  }
}
@media screen and (max-width: 991px) {
  .first-message-contents p {
    max-width: 100%;
    padding-right: 0;
    padding-bottom: 15px;
  }
  .first-message-contents ul.normal {
    padding-bottom: 15px;
  }
  .first-message-risk {
    margin-top: 0;
  }
  .first-message-risk h2 {
    font-size: 2.0rem;
  }
  ul.impact {
    justify-content: center;
  }
  ul.impact li {
    padding-left: 5px;
    padding-right: 5px;
  }
}
/* ----------------- */
/* 治療内容 */
/* ----------------- */
.l-treatment {
  position: relative;
  z-index: 1;
}
.treatment-point, .treatment-point-col3 {
  width: 100%;
  margin-top: 70px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 100px;
}
.bg-gray {
  margin-top: -8px;
  background: #F2F6F7;
}
.treatment-point > div {
  width: 48%;
}
.treatment-point-col3 > div {
  width: 32%;
}
.treatment-img {
  max-width: 590px;
  margin: 0 auto;
}
.treatment-img img {
  border-radius: 20px;
}
.treatment-text {
  padding: 40px;
}
.treatment-point-title {
  position: relative;
  font-size: 2.2rem;
  padding-bottom: 15px;
}
.treatment-point-title::after {
  content: '';
  width: 37px;
  height: 1px;
  display: inline-block;
  background-color: #50B9D9;
  position: absolute;
  bottom: 10px;
  left: 0;
}
.treatment-point-title span {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: bold;
  color: #50B9D9;
  letter-spacing: 0.25em;
}
.treatment-point-title span.number {
  font-size: 2.0rem;
}
.treatment-point-text p {
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.15em;
  padding-top: 15px;
}
@media screen and (max-width: 991px) {
  .treatment-text {
    padding: 40px 0;
  }
  .treatment-point-col3 > div {
    width: 48%;
  }
}
@media screen and (max-width: 820px) {
  .treatment-point {
    display: block;
    padding-bottom: 30px;
  }
  .treatment-img {
    max-width: 100%;
  }
  .treatment-point > div {
    width: 90%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 559px) {
  .treatment-point-col3 {
    display: block;
    padding-bottom: 30px;
  }
  .treatment-point > div, .treatment-point-col3 > div {
    width: 100%;
  }
}
/* ----------------- */
/* その他 */
/* ----------------- */
.l-middle-contents {
  max-width: 1920px;
  position: relative;
}
.l-middle-contents-inner {
  margin-top: -8px;
  background: #F2F6F7;
}
.large-center {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
  color: #4DBCCE;
  font-size: 2.2rem;
}
.border-bottom {
  background: url("../images/common/border-bottom.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 100%;
}
.inflence {}
img.img-round {
  border-radius: 20px;
}
/* ----------------- */
/* 治療ページボトムコンテンツ */
/* ----------------- */
.teeth-frinding {
  position: relative;
  padding-left: 100px;
  margin-top: 100px;
}
.teeth-frinding figure {
  text-align: right;
}
.teeth-frinding img {
  border-radius: 20px;
}
.teeth-frinding-text {
  position: absolute;
  top: 15%;
  left: 0;
  background: #F2F6F7;
  padding: 90px 60px;
  border-radius: 20px;
  max-width: 520px;
}
@media screen and (max-width: 1080px) {
  .teeth-frinding {
    padding-bottom: 200px;
  }
  .teeth-frinding-text {
    top: auto;
    bottom: 0;
    background: #F2F6F7;
    padding: 45px 30px;
  }
}
@media screen and (max-width: 559px) {
  .teeth-frinding {
    padding-left: 0;
    margin-top: 60px;
    padding-bottom: 60px;
  }
  .teeth-frinding-text {
    position: relative;
  }
}
/* ----------------- */
/* 症例のご紹介 */
/* ----------------- */
.l-case {
  margin-bottom: 100px;
}
.slider-case-item {
  position: relative;
  max-width: 960px;
  height: 100%;
  background: linear-gradient(180deg, rgba(72, 196, 184, 1) 0%, rgba(82, 182, 226, 1) 100%);
  border-radius: 20px;
  float: right;
}
.slider-case-img {
  position: absolute;
  left: -25%;
  top: 17%;
}
.slider-case-text {
  padding: 100px 100px 100px 250px;
  color: #fff;
}
.slider-case-text dl.case dt {
  position: relative;
  padding-left: 30px;
  padding-bottom: 15px;
}
.slider-case-text dl.case dt::before {
  content: "";
  display: inline-block;
  background: url("../images/box6/icon-case.png");
  background-size: cover;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 10px;
  ;
  left: 0;
}
.slider-case-text dl.case dd {
  padding-bottom: 30px;
  padding-left: 50px;
}
@media screen and (max-width: 1280px) {
  .slider-case-item {
    max-width: none;
  }
  .slider-case-img {
    left: 15px;
  }
  .slider-case-text {
    padding: 100px 100px 100px 480px;
  }
}
@media screen and (max-width: 991px) {
  .slider-case-img {
    position: relative;
    left: 0;
    right: 0;
  }
  .slider-case-img img {
    width: 96%;
    margin: 60px auto 0;
    text-align: center;
  }
  .slider-case-text {
    padding: 60px;
  }
}
@media screen and (max-width: 767px) {
  .slider-case-text {
    padding: 60px 20px;
  }
  .slider-case-text dl.case dt {
    padding-left: 0;
  }
  .slider-case-text dl.case dd {
    padding-left: 0;
  }
}
@media screen and (max-width: 559px) {}